<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_prop" pages="0,add,1,merge,2,clean,3,PayBox" selected="0"/>
  <controller name="pay_type" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n0_gxpr" name="n0" src="nkxbnf" fileName="img/tc_bg_01.png" pkg="pmf3wbji" xy="35,288" size="1019,1151">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n1_gxpr" name="txt_Title" xy="239,338" size="607,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#25231d" strokeSize="6" text="Add Hole">
      <gearDisplay controller="cont_prop" pages="0,1,2,3"/>
      <gearText controller="cont_prop" pages="1,2,3" values="Merge Box|Clear|Add Box" default="Add Hole"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_gxpr" name="btn_close" src="gxpr33" fileName="com/btn_newClose.xml" pkg="pmf3wbji" xy="910,311">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n4_gxpr" name="n4" src="nkxbng" fileName="img/tc_bg_02.png" pkg="pmf3wbji" xy="97,473" size="895,672">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_gxpr" name="n16" src="gxprnj" fileName="img/clear.png" pkg="pmf3wbji" xy="369,620">
      <gearDisplay controller="cont_prop" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n17_gxpr" name="n17" src="gxprnk" fileName="img/merge_box.png" pkg="pmf3wbji" xy="369,620">
      <gearDisplay controller="cont_prop" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n11_gxpr" name="n11" src="gxprni" fileName="img/add_hole.png" pkg="pmf3wbji" xy="369,619">
      <gearDisplay controller="cont_prop" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_gxpr" name="txt_content" xy="245,916" size="589,62" fontSize="46" color="#515262" align="center" autoSize="none" text="Add 1 hole for this  level">
      <gearXY controller="cont_prop" pages="3" values="245,977" default="245,916"/>
      <gearText controller="cont_prop" pages="0,1,2,3" values="Add 1 hole for this  level|Replace the box|Cleaning Holes|Add 1 box for all level"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n18_vueo" name="n18" src="vueonz" fileName="img/reduced_difficulty_box.png" pkg="pmf3wbji" xy="416,661">
      <gearDisplay controller="cont_prop" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_vueo" name="n20" src="vueoo0" fileName="img/reduced_difficulty_tc_bg.png" pkg="pmf3wbji" xy="139,499" size="818,114">
      <gearDisplay controller="cont_prop" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n19_vueo" name="n19" xy="158,527" size="673,62" fontSize="46" color="#ffffff" autoSize="none" strokeColor="#515262" strokeSize="4" text="Difficulty reduced for all levels ">
      <gearDisplay controller="cont_prop" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n21_vueo" name="n21" xy="843,528" size="99,62" fontSize="46" color="#fff6b6" strokeColor="#8b583d" strokeSize="4" text="80%">
      <gearDisplay controller="cont_prop" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n22_vueo" name="btn_PayBox" src="fd7so" fileName="com/btn_tabblue.xml" pkg="pmf3wbji" xy="285,1190">
      <gearDisplay controller="cont_prop" pages="0,1,2,3"/>
      <gearDisplay2 controller="pay_type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n23_fcr0" name="n23" src="vueoo1" fileName="img/reduced_difficulty_title_bg.png" pkg="pmf3wbji" xy="155,222" visible="false">
      <gearDisplay controller="cont_prop" pages=""/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_fcr0" name="n24" xy="278,257" size="530,79" visible="false" fontSize="60" color="#ffffff" strokeColor="#8f5b24" strokeSize="6" text="Reduced Difficulty">
      <gearDisplay controller="cont_prop" pages=""/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n25_lk45" name="text_NeedAds" xy="390,1348" size="300,54" fontSize="40" color="#658d9a" align="center" vAlign="middle" autoSize="none" bold="true" text="Need ADs:10">
      <gearDisplay controller="cont_prop" pages="0,1,2,3"/>
      <gearDisplay2 controller="pay_type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_lk45" name="text_hasADsCount" xy="240,1044" size="600,89" font="ui://pmf3wbjik0fgld" fontSize="68" color="#fffdf1" align="center" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Owner ADs:10">
      <gearDisplay controller="cont_prop" pages="0,1,2,3"/>
      <gearDisplay2 controller="pay_type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n27_jdop" name="btn_max_pay" src="fd7so" fileName="com/btn_tabblue.xml" pkg="pmf3wbji" xy="286,1192">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="cont_prop" pages="3" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$9.99"/>
    </component>
  </displayList>
</component>